@charset "UTF-8";
/* barlow-semi-condensed-300 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Barlow Semi Condensed Light'), local('BarlowSemiCondensed-Light'),
       url('/fonts/barlow-semi-condensed-v1-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/barlow-semi-condensed-v1-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* barlow-semi-condensed-regular - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Barlow Semi Condensed Regular'), local('BarlowSemiCondensed-Regular'),
       url('/fonts/barlow-semi-condensed-v1-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/barlow-semi-condensed-v1-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* barlow-semi-condensed-700 - latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Barlow Semi Condensed Bold'), local('BarlowSemiCondensed-Bold'),
       url('/fonts/barlow-semi-condensed-v1-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/barlow-semi-condensed-v1-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
#---------------BASICS {
}
body {
    margin-right: 0px;
    margin-left: 0px;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #FFFFFF;
    color: #000000;
    line-height: 18px;
    background-image: url(images/hg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
}
.clearfloat { 
	clear:both;
	height:0;
	line-height: 0px;
}
a {
	text-transform: none;
	color: #D10000;
	text-decoration: none;
}
a:hover {
    text-transform: none;
    color: #000000;
}
.trennlinie {
	border-bottom: 1px solid #D3D3D3;
	margin-bottom: 20px;
	padding-bottom: 10px;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
.trennbalken {
    width: 950px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    background-image: url(images/line.png);
}
h1 , h1 a {
    color: #666666;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-variant: normal;
}
h2 , h2 a {
    color: #666666;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    line-height: 35px;
    padding-top: 0px;
}
h3    , h3 a {
    color: #D10000;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    line-height: 25px;
}
h4   , h4 a {
    color: #FFFFFF;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    line-height: 40px;
}
#neutral-wrapper {
}
#neutral-container {
    margin-right: auto;
    margin-left: auto;
    width: 950px;
    position: relative;
    padding-bottom: 0px;
}
#modul-countdown-wrapper {
}
#modul-countdown-container {
    margin-right: auto;
    margin-left: auto;
    height: 90px;
    width: 950px;
    position: relative;
}
#---------------HEADER {
}
#header-wrapper {
}
#header-container {
    margin-right: auto;
    margin-left: auto;
    height: 150px;
    width: 950px;
    position: relative;
}
#header-logo {
	position: absolute;
	left: 0px;
	top: 10px;
}
#header-icons {
    position: absolute;
    top: 15px;
    right: 0px;
    left: 5px;
    z-index: 10000;
}
#header-countdown-container {
    position: absolute;
    bottom: 40px;
    right: 0px;
    width: 950px;
    height: 60px;
}
#header-countdown-timer {
    position: absolute;
    width: 250px;
    right: 0px;
    text-align: right;
    top: 30px;
}
#header-countdown-dachzeile {
    position: absolute;
    right: 260px;
    color: #D10000;
    font-weight: 700;
    font-size: 17px;
    line-height: 17px;
    text-align: right;
    text-transform: uppercase;
    font-style: normal;
    top: 34px;
}
#header-countdown-untertitel {
    position: absolute;
    right: 260px;
    color: #484848;
    font-weight: 700;
    font-size: 35px;
    line-height: 35px;
    text-align: right;
    text-transform: uppercase;
    font-style: normal;
    top: 50px;
}
#header-navigation {
    list-style-position: inside;
    list-style-type: none;
    font-size: 12px;
    font-weight: 400;
    float: right;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #999999;
    position: absolute;
    top: 5px;
    right: 0px;
}
#header-navigation a {
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
#header-navigation a:hover  {
	color: #D10000;
	text-decoration: none;
	text-transform: uppercase;
}
#header-navigation li {
	float: left;
	padding-top: 0px;
	padding-left: 15px;
}
#header-navigation ul {
	list-style-position: inside;
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}
#---------------NAVIGATION {
}
#navigation-mobil-wrapper {
	display: none;
}
#navigation-wrapper {
    margin-left: auto;
    margin-right: auto;
    height: 30px;
    background-image: url(images/nav_hg.png);
    background-position: center top;
}
#navigation-container {
    margin-left: auto;
    margin-right: auto;
    width: 950px;
    height: 30px;
}
#navigation ul {
	list-style:none;
	margin:0;
	padding:0px 0;
}
#navigation ul li{
    float: right;
}			
#navigation ul li {
	position: relative;
	padding: 0;
	margin: 0;
}
	#navigation ul ul li {
    border: none;
    color: #000000;
}
	#navigation ul li a {
    display: block;
    text-decoration: none;
    font-size: 16px;
    color: #FFFFFF;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 500;
    height: 16px;
    text-transform: uppercase;
    padding-right: 14px;
    padding-left: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}
	#navigation ul li:hover a {
    position: relative;
    color: #000000;
}
#navigation ul ul,	#navigation ul li:hover ul ul {
	position: absolute;
	display: none;
	color: #FFFFFF;
}
#navigation ul ul li:hover ul, #navigation ul li:hover ul li:hover ul {
	display: block;
	top: 0px;
	left: 100%;
	color: #FFFFFF;
}
#navigation ul li:hover ul {
	display: block;
	position: absolute;
	left: 0;
	top: 100%;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}
#navigation ul ul {
}
#navigation ul ul ul {
    background: #909691 !important;
    border-left-color: #e4e4e4;
    border-right-color: #e4e4e4;
    border-bottom-color: #e4e4e4;
    border-top: 1px solid #FFFFFF;
    margin-left: -14px;
}
#navigation ul ul li a {
    float: none;
    width: 200px;
    line-height: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 16px;
    color: #fff;
    text-transform: none;
    padding-top: 8px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 8px;
    border-left-color: #FFFFFF;
    border-right-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
    border-left-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background-color: #000000;
    z-index: 110;
}
#navigation ul ul ul li a {
	color:#fff;
	font-weight:bold;
}
#navigation ul ul li:hover>a {
	background:#fff !important;
	color:#999 !important;
}
#navigation ul ul ul li:hover>a {
	background:#eee !important;
	color: #777 !important;
}
#---------------FOOTER {
}
#footer-wrapper {
    background-color: #D10000;
}
#footer-container {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    color: #FFFFFF;
    min-height: 150px;
}
#footer-container a {
    color: #FFFFFF;
}
#footer-inhalt-container {
    padding-top: 50px;
    padding-bottom: 40px;
    color: undefined;
}
#footer-navigation {
    list-style-position: inside;
    list-style-type: none;
    font-size: 15px;
    font-weight: 700;
    float: right;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
#footer-navigation a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
#footer-navigation a:hover  {
    color: #222222;
    text-decoration: none;
    text-transform: uppercase;
}
#footer-navigation li {
	float: right;
	padding-top: 0px;
	padding-left: 30px;
}
#footer-navigation ul {
	list-style-position: inside;
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}
#---------------CONTENT {
}
#content-container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    padding-top: 20px;
    min-height: 500px;
}
#content-wrapper-newsmodul {
    background-image: url(images/modul_news_hg.png);
    background-position: center top;
    background-color: #222222;
    background-repeat: repeat-x;
}
#content-wrapper-archive {
    background-image: url(images/modul_news_hg.png);
    background-position: center top;
    background-color: #222222;
    background-repeat: repeat-x;
}
#content-container-galerie {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    padding-top: 30px;
    min-height: 500px;
}
#content-container-partner {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    padding-top: 30px;
}
#content-container-newsstart {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    min-height: 400px;
}
#content-dachzeile {
    color: #BBBBBB;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    text-transform: uppercase;
}
#content-titel {
    color: #666666;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
    text-transform: uppercase;
}
#content-titel-galerie {
    color: #070707;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 20px;
    padding-left: 10px;
}
#content-titel-partner {
    color: #666666;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 40px;
    padding-left: 10px;
}
#content-titel-rennkalender {
    color: #666666;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
    text-transform: uppercase;
    padding-left: 10px;
}
#content-untertitel {
    color: #D10000;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    text-transform: uppercase;
}
#content-untertitel-rennkalender {
    color: #D10000;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 20px;
    padding-left: 10px;
}
#content-content {
    padding-top: 25px;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-size: 15px;
    line-height: 21px;
    min-height: 250px;
}
#content-thumbnail {
}
#content-thumbnail img {
	width: 350px;
	height: auto;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	margin-top: 18px;
	border: 1px solid #CFCFCF;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#content-infozeile {
    border-bottom: 1px solid #C1C1C1;
    border-top: 1px solid #C1C1C1;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 13px;
    font-weight: 300;
    color: #000000;
    margin-top: 10px;
}
#content-infozeile a {
    color: #000000;
}
#content-infozeile a:hover  {
    color: #D10000;
}
#---------------GALERIE {
}
.gallery {
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 20px;
	-moz-column-count: 4;
-webkit-column-count: 4;
column-count: 4;
-moz-column-gap: 10px;
-webkit-column-gap: 10px;
column-gap: 10px;
}
.gallery a{
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gallery-item  {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
	padding-bottom: 10px;
}
.gallery-icon {
	height: auto;
	overflow: hidden;
}
.gallery-icon img{
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%;
	position: relative;
}
.gallery dl {
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.attachment-thumbnail {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.attachment-thumbnail img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.attachment-thumbnail a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gallery br+br {
	display: none;
}
#---------------MODUL-SLIDER {
}
#slider-wrapper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 50;
    max-height: 550px;
}
#slider-container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: auto;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: #000000;
}
#slider-bilder {
	z-index: 10;
}
#---------------MODUL-LOGOKARUSSELL {
}
#logokarussell-wrapper {
}
#logokarussell-container {
    margin-left: auto;
    margin-right: auto;
    width: 950px;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#---------------MODUL-GALERIE {
}
#modul-galerie-wrapper {
    margin-bottom: 10px;
}
#modul-galerie-container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-bottom: 10px;
}
#---------------MODUL-SHORTCUTS {
}
#modul-shortcuts-wrapper {
    background-image: url(images/hg_shortcuts.jpg);
    background-color: #000000;
    background-position: center top;
    background-repeat: no-repeat;
}
#modul-shortcuts-container {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 150px;
    padding-bottom: 100px;
}
#---------------MODUL-NEWS {
}
#boxen-wrapper {
}
#boxen-container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin-bottom: 10px;
	position: relative;
	margin-top: 20px;
}
.boxen-container {
    width: 27%;
    margin-left: 3%;
    margin-right: 3%;
    float: left;
    -webkit-transition: all 50ms linear 0ms;
    -o-transition: all 50ms linear 0ms;
    transition: all 50ms linear 0ms;
    margin-bottom: 15px;
}
.boxen-container-4er {
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
    -webkit-transition: all 50ms linear 0ms;
    -o-transition: all 50ms linear 0ms;
    transition: all 50ms linear 0ms;
    margin-bottom: 20px;
}
.boxen-thumbnail {
    width: 100%;
    height: 145px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.boxen-thumbnail img {
	width: 100%;
	height: auto;
	-webkit-transition: all 50ms ease-in-out 0ms;
	-o-transition: all 50ms ease-in-out 0ms;
	transition: all 50ms ease-in-out 0ms;
}
.boxen-thumbnail img:hover {
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
.boxen-thumbnail-partner {
    width: 100%;
    height: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}
.boxen-thumbnail-partner img {
	width: 100%;
	height: auto;
	-webkit-transition: all 50ms ease-in-out 0ms;
	-o-transition: all 50ms ease-in-out 0ms;
	transition: all 50ms ease-in-out 0ms;
}
.boxen-thumbnail-rennkalender {
    width: 100%;
    height: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}
.boxen-thumbnail-rennkalender img {
	width: 100%;
	height: auto;
	-webkit-transition: all 50ms ease-in-out 0ms;
	-o-transition: all 50ms ease-in-out 0ms;
	transition: all 50ms ease-in-out 0ms;
}
.boxen-thumbnail-presse {
    width: 100%;
    height: 165px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.boxen-thumbnail-presse img {
	width: 100%;
	height: auto;
	-webkit-transition: all 50ms ease-in-out 0ms;
	-o-transition: all 50ms ease-in-out 0ms;
	transition: all 50ms ease-in-out 0ms;
}
.boxen-inhalt-container {
}
.boxen-inhalt-container-galerie {
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 90px;
    padding-top: 10px;
}
.boxen-inhalt-container-shortcuts {
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    background-image: url(images/news_hg.png);
    background-position: left 5px;
    background-repeat: no-repeat;
    background-size: contain;
}
.boxen-datum {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 500;
    color: #878787;
    font-size: 15px;
    text-transform: uppercase;
    padding-bottom: 5px;
}
.boxen-dachzeile {
	font-family: 'Barlow Semi Condensed', "sans-serif;";
	font-style: normal;
	font-weight: 700;
	color: #646464;
	font-size: 17px;
	text-transform: uppercase;
}
.boxen-untertitel {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 500;
    color: #C6C6C6;
    font-size: 15px;
    text-transform: uppercase;
}
.boxen-untertitel-presse {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 500;
    color: #FFFFFF;
    font-size: 15px;
}
.boxen-titel {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 700;
    color: #D10000;
    font-size: 17px;
    line-height: 17px;
    height: 65px;
    padding-top: 10px;
}
.boxen-titel a {
    color: #D10000;
    line-height: normal;
}
.boxen-titel-galerie {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 700;
    color: #D10000;
    font-size: 20px;
    line-height: 20px;
    height: 45px;
}
.boxen-titel-galerie a {
    color: #D10000;
    line-height: normal;
}
.boxen-titel-rennkalender {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 700;
    color: #D10000;
    font-size: 25px;
    line-height: 23px;
    text-transform: uppercase;
}
.boxen-titel-presse {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 700;
    color: #D10000;
    font-size: 17px;
    line-height: 17px;
    min-height: 45px;
}
.boxen-excerpt {
    color: #FFFFFF;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 14px;
    font-weight: 300;
    height: 130px;
    margin-bottom: 10px;
    line-height: normal;
}
.boxen-button {
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    color: #FFFFFF;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-weight: 400;
    font-size: 11px;
    float: right;
    background-color: #D10000;
    text-transform: uppercase;
}
.boxen-button:hover {
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    color: #000000;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-weight: 400;
    font-size: 11px;
    float: right;
    background-color: #FFFFFF;
    text-transform: uppercase;
}
.boxen-button a {
    color: #FFFFFF;
    text-transform: uppercase;
}
.boxen-button a:hover  {
    color: #000000;
}
#---------------SONSTIGES {
	font-size: 13px;
	line-height: 16px;
}
#pagenavi-container {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.wp-pagenavi {
	clear: both;
	padding: 10px;
}

.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #999;
    margin: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    color: #FFFFFF;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #CCC;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

/* Alignment */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
}

.wp-caption.alignleft {
	margin-top: 4px;
	margin-left: 0;
	margin-bottom: 4px;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
}

.wp-caption.alignright {
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	padding-top: 10px;
	width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
	margin-bottom: 5px;
}

.wp-caption {
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption {
}

.wp-caption-text {
	font-size: 14px;
	line-height: 15px;
	text-align: right;
}

div.wp-caption .wp-caption-text {
}

div.wp-caption.alignright img[class*="wp-image-"],
div.wp-caption.alignright .wp-caption-text {
}
.galerie-box-container:hover {
	background-color: #2A2A2A;
}

@media screen and (min-width:768px) and (max-width:1023px){
#---------------RESPONSIVE Tablet {
}
#navigation-wrapper {
	margin-left: auto;
	margin-right: auto;
	height: 40px;
	background-image: url(images/nav_hg.png);
	background-position: center top;
	background-repeat: no-repeat;
	display: none;
}
	#navigation-mobil-wrapper {
    margin-left: 0px;
    margin-right: auto;
    background-color: #2B2B2B;
    width: 100%;
    border-bottom: 5px solid #D10000;
    -webkit-transition: all 0ms linear 0ms;
    -o-transition: all 0ms linear 0ms;
    transition: all 0ms linear 0ms;
    overflow-x: hidden;
    overflow-y: hidden;
    display: block;
}
#navigation-mobil-titel {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-weight: 700;
    color: #FFFFFF;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    background-color: #000000;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border-bottom-width: 5px;
    border-bottom-color: #FFFFFF;
}
#navigation-mobil-titel img {
	margin-right: 10px;
	margin-top: 10px;
	width: 25px;
	height: auto;
}
#navigation-mobil-container {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: none;
	margin-bottom: 10px;
}
#navigation-mobil ul {
	list-style: none;
	margin: 0;
	padding: 0px 0;
}		
#navigation-mobil ul li {
	position: relative;
	padding: 0;
	margin: 0;
	border-top: 2px solid #878787;
}
	#navigation-mobil ul ul li {
	border: none;
	color: #FFFFFF;
}
	#navigation-mobil ul li a {
	display: block;
	text-decoration: none;
	font-size: 25px;
	color: #FFFFFF;
	font-family: 'Barlow Semi Condensed', "sans-serif;";
	font-weight: 700;
	text-transform: uppercase;
	padding-right: 20px;
	padding-left: 20px;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0px;
}
#navigation-mobil ul ul,	#navigation-mobil ul li:hover ul ul {
	position: relative;
	color: #FFFFFF;
}
#navigation-mobil ul li:hover ul {
	display: block;
	position: relative;
	left: 0;
	top: 100%;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}
#navigation-mobil ul ul {
}
#navigation-mobil ul ul ul {
	background: #909691 !important;
	border-color: #e4e4e4;
	margin-left: -14px;
}
#navigation-mobil ul ul li a {
	float: none;
	width: 100%;
	line-height: normal;
	font-variant: normal;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	background-color: #666666;
	display: block;
	height: 25px;
	border-top: 1px solid #C9C9C9;
}
#navigation-mobil ul ul ul li a {
	color:#fff;
	font-weight:bold;
}
#navigation-mobil ul ul li:hover>a {
	background:#fff !important;
	color:#999 !important;
}
#navigation-mobil ul ul ul li:hover>a {
	background:#eee !important;
	color: #777 !important;
}	
#header-container {
    margin-right: auto;
    margin-left: auto;
    height: 150px;
    width: 98%;
    position: relative;
}
#header-countdown-container {
    position: absolute;
    bottom: 10px;
    right: 0px;
    width: 750px;
    height: 100px;
    display: block;
}
#content-container-newsstart {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    min-height: 500px;
}
.boxen-container {
    width: 31%;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
    -webkit-transition: all 50ms linear 0ms;
    -o-transition: all 50ms linear 0ms;
    transition: all 50ms linear 0ms;
    background-color: #010101;
    margin-bottom: 15px;
}
#logokarussell-container {
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#neutral-container {
    margin-right: auto;
    margin-left: auto;
    width: 98%;
    position: relative;
    padding-bottom: 20px;
}
#footer-container {
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    color: #FFFFFF;
    min-height: 150px;
}
#footer-navigation {
    list-style-position: inside;
    list-style-type: none;
    font-size: 11px;
    font-weight: 700;
    float: right;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
#footer-navigation li {
    float: right;
    padding-top: 0px;
    padding-left: 15px;
}
#modul-shortcuts-container {
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 150px;
    padding-bottom: 100px;
}
.trennlinie {
    border-bottom: 1px solid #D3D3D3;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}
#footer-inhalt-container {
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}
#header-navigation {
    list-style-position: inside;
    list-style-type: none;
    font-size: 12px;
    font-weight: 700;
    float: right;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    position: absolute;
    top: 3px;
    right: 5px;
}
#header-navigation a {
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
}
#content-container {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    padding-top: 20px;
    min-height: 500px;
}
body {
    margin-right: 0px;
    margin-left: 0px;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #FFFFFF;
    color: #000000;
    line-height: 18px;
    background-image: url(images/hg_responsive.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
}
#content-thumbnail img {
    width: 95%;
    height: auto;
    margin-left: 10px;
    margin-bottom: 10px;
    float: right;
    margin-top: 18px;
    border: 1px solid #CFCFCF;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}
.gallery {
    margin-top: 20;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0px;
    padding-top: 20px;
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-gap: 10px;
}
#content-titel-rennkalender {
    color: #FEFEFE;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 35px;
    line-height: 35px;
    font-weight: 700;
    text-transform: uppercase;
    padding-left: 10px;
}
#content-untertitel-rennkalender {
    color: #D10000;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 17px;
    line-height: 17px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 20px;
    padding-left: 10px;
}
.boxen-thumbnail {
    width: 100%;
    height: 155px;
    overflow-x: hidden;
    overflow-y: hidden;
}
#content-titel {
    color: #000000;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
#content-container-partner {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    padding-top: 10px;
}
.boxen-titel {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 700;
    color: #D10000;
    font-size: 17px;
    line-height: 17px;
    height: 65px;
}
.boxen-excerpt {
    color: #FFFFFF;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 14px;
    font-weight: 300;
    height: 180px;
    margin-bottom: 10px;
    line-height: normal;
}
.boxen-thumbnail-presse {
    width: 100%;
    height: 165px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.boxen-thumbnail-presse img {
    width: 100%;
    height: auto;
    -webkit-transition: all 50ms ease-in-out 0ms;
    -o-transition: all 50ms ease-in-out 0ms;
    transition: all 50ms ease-in-out 0ms;
}
.boxen-inhalt-container-galerie {
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    background-image: url(images/news_hg.png);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
}
}

@media screen and (max-width:767px){
#---------------RESPONSIVE Phones {
}
#navigation-wrapper {
    margin-left: auto;
    margin-right: auto;
    height: 30px;
    background-image: url(images/nav_hg.png);
    background-position: center top;
    background-repeat: no-repeat;
    display: none;
}
	#navigation-mobil-wrapper {
    margin-left: 0px;
    margin-right: auto;
    background-color: #2B2B2B;
    width: 100%;
    border-bottom: 5px solid #D10000;
    -webkit-transition: all 0ms linear 0ms;
    -o-transition: all 0ms linear 0ms;
    transition: all 0ms linear 0ms;
    overflow-x: hidden;
    overflow-y: hidden;
    display: block;
}
#navigation-mobil-titel {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-weight: 700;
    color: #FFFFFF;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    background-color: #000000;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border-bottom-width: 5px;
    border-bottom-color: #FFFFFF;
}
#navigation-mobil-titel img {
	margin-right: 10px;
	margin-top: 10px;
	width: 25px;
	height: auto;
}
#navigation-mobil-container {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: none;
	margin-bottom: 10px;
}
#navigation-mobil ul {
	list-style: none;
	margin: 0;
	padding: 0px 0;
}		
#navigation-mobil ul li {
	position: relative;
	padding: 0;
	margin: 0;
	border-top: 2px solid #878787;
}
	#navigation-mobil ul ul li {
	border: none;
	color: #FFFFFF;
}
	#navigation-mobil ul li a {
	display: block;
	text-decoration: none;
	font-size: 25px;
	color: #FFFFFF;
	font-family: 'Barlow Semi Condensed', "sans-serif;";
	font-weight: 700;
	text-transform: uppercase;
	padding-right: 20px;
	padding-left: 20px;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0px;
}
#navigation-mobil ul ul,	#navigation-mobil ul li:hover ul ul {
	position: relative;
	color: #FFFFFF;
}
#navigation-mobil ul li:hover ul {
	display: block;
	position: relative;
	left: 0;
	top: 100%;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}
#navigation-mobil ul ul {
}
#navigation-mobil ul ul ul {
	background: #909691 !important;
	border-color: #e4e4e4;
	margin-left: -14px;
}
#navigation-mobil ul ul li a {
	float: none;
	width: 100%;
	line-height: normal;
	font-variant: normal;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	background-color: #666666;
	display: block;
	height: 25px;
	border-top: 1px solid #C9C9C9;
}
#navigation-mobil ul ul ul li a {
	color:#fff;
	font-weight:bold;
}
#navigation-mobil ul ul li:hover>a {
	background:#fff !important;
	color:#999 !important;
}
#navigation-mobil ul ul ul li:hover>a {
	background:#eee !important;
	color: #777 !important;
}	
#header-container {
    margin-right: auto;
    margin-left: auto;
    height: 150px;
    width: 98%;
    position: relative;
}
#content-container-newsstart {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1px;
    min-height: 250px;
}
.boxen-container {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
    -webkit-transition: all 50ms linear 0ms;
    -o-transition: all 50ms linear 0ms;
    transition: all 50ms linear 0ms;
    background-color: #010101;
    margin-bottom: 15px;
}
#logokarussell-container {
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#neutral-container {
    margin-right: auto;
    margin-left: auto;
    width: 98%;
    position: relative;
}
#footer-container {
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    color: #FFFFFF;
    min-height: 150px;
}
#footer-navigation {
    list-style-position: inside;
    list-style-type: none;
    font-size: 10px;
    font-weight: 700;
    float: right;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
#footer-navigation li {
    float: right;
    padding-top: 0px;
    padding-left: 13px;
}
#modul-shortcuts-container {
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-top: 150px;
    padding-bottom: 100px;
}
.trennlinie {
    border-bottom: 1px solid #D3D3D3;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}
#footer-inhalt-container {
	padding-top: 40px;
	padding-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
#header-navigation {
    list-style-position: inside;
    list-style-type: none;
    font-size: 8px;
    font-weight: 700;
    float: right;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    position: absolute;
    top: 3px;
    right: 5px;
}
#header-navigation a {
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
}
#content-container {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    padding-top: 20px;
    min-height: 500px;
}
body {
    margin-right: 0px;
    margin-left: 0px;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-color: #FFFFFF;
    color: #000000;
    line-height: 18px;
    background-image: url(images/hg_responsive.jpg);
    background-position: center 50px;
    background-repeat: no-repeat;
    background-size: contain;
}
#modul-countdown-container {
    margin-right: auto;
    margin-left: auto;
    height: 120px;
    width: 100%;
    position: relative;
}
#header-countdown-container {
    position: absolute;
    right: 0px;
    width: 100%;
    height: 80px;
    top: 1px;
}
#content-thumbnail img {
    width: 95%;
    height: auto;
    margin-left: 10px;
    margin-bottom: 10px;
    float: right;
    margin-top: 18px;
    border: 1px solid #CFCFCF;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}
.gallery {
    margin-top: 20;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0px;
    padding-top: 20px;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-gap: 10px;
}
#content-titel-rennkalender {
    color: #666666;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 35px;
    line-height: 35px;
    font-weight: 700;
    text-transform: uppercase;
    padding-left: 10px;
}
#content-untertitel-rennkalender {
    color: #D10000;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 17px;
    line-height: 17px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 30px;
    padding-left: 10px;
}
.boxen-thumbnail {
    width: 100%;
    height: auto;
    overflow-x: hidden;
    overflow-y: hidden;
}
#content-titel {
    color: #222222;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
    text-transform: uppercase;
}
#content-container-partner {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    padding-top: 10px;
}
.boxen-thumbnail-presse {
    width: 100%;
    height: 165px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.boxen-thumbnail-presse img {
    width: 100%;
    height: auto;
    -webkit-transition: all 50ms ease-in-out 0ms;
    -o-transition: all 50ms ease-in-out 0ms;
    transition: all 50ms ease-in-out 0ms;
}
#header-logo {
    position: absolute;
    left: 70px;
    top: 40px;
}
#header-navigation a {
	color: #999999;
	text-decoration: none;
	text-transform: uppercase;
}
#header-navigation {
    list-style-position: inside;
    list-style-type: none;
    font-size: 12px;
    font-weight: 400;
    float: right;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #999999;
    position: absolute;
    top: 5px;
    right: 5px;
}
#slider-container {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	background-color: #000000;
}
.trennbalken {
	width: 950px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	background-image: url(images/line.png);
	display: none;
}
#header-icons {
    position: absolute;
    top: 5px;
    left: 5px;
}
.boxen-container-4er {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
    -webkit-transition: all 50ms linear 0ms;
    -o-transition: all 50ms linear 0ms;
    transition: all 50ms linear 0ms;
    margin-bottom: 20px;
}
.boxen-titel {
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-weight: 700;
    color: #D10000;
    font-size: 25px;
    line-height: 30px;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.boxen-excerpt {
    color: #FFFFFF;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 14px;
    font-weight: 300;
    height: auto;
    margin-bottom: 10px;
    line-height: normal;
}
h4, h4 a {
    color: #FFFFFF;
    font-family: 'Barlow Semi Condensed', "sans-serif;";
    font-style: normal;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    line-height: 30px;
}
#header-countdown-timer {
    position: absolute;
    width: 250px;
    right: 0px;
    text-align: right;
    top: 50px;
}
#header-countdown-dachzeile {
    position: absolute;
    right: 5px;
    color: #D10000;
    font-weight: 700;
    font-size: 17px;
    line-height: 17px;
    text-align: right;
    text-transform: uppercase;
    font-style: normal;
    top: 1px;
}
#header-countdown-untertitel {
    position: absolute;
    right: 5px;
    color: #484848;
    font-weight: 700;
    font-size: 35px;
    line-height: 35px;
    text-align: right;
    text-transform: uppercase;
    font-style: normal;
    top: 15px;
}
}
